/*!
 _ _  _
| | || | ticket-mobile
| | || | INTERPARK UI Development Team
`___'|_| 0.13.1

*/
@-webkit-keyframes zoom {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
  }
  70% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  80% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes zoom {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
    transform: scale(0.3);
  }
  70% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  80% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.floatingWrapper {
  position: fixed;
  bottom: 65px;
  right: 23px;
  z-index: 90;
  opacity: 0;
  -webkit-transition: opacity .3s;
  transition: opacity .3s;
  pointer-events: none;
}

.floatingWrapper.current {
  opacity: 1;
  pointer-events: auto;
}

.floatingWrapper .innerWrap button {
  border: 0;
  outline: none;
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.1);
}

.floatingWrapper .innerWrap .topBtn {
  display: block;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  padding: 0;
  margin: 0;
  background: #fff url("//ticketimage.interpark.com/TicketImage/uidev/mticket/images/common/component/icons_topBtn.png") no-repeat 50% 50%;
  background-size: 40% auto;
}

.floatingWrapper .innerWrap .topBtn span {
  font-size: 0;
  overflow: hidden;
}

.floatingWrapper .innerWrap .topBtn:active {
  background-color: rgba(238, 238, 238, 0.7);
}

.innerLayerPopupWrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 999;
  display: none;
}

.innerLayerPopupWrapper.current {
  display: block;
  background-color: rgba(0, 0, 0, 0.7);
}

.innerLayerPopupWrapper .maskLayer {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: transparent;
  pointer-events: none;
}

.innerLayerPopupWrapper .popupContentsWrapper {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 100%;
}

.innerLayerPopupWrapper .popupContentsWrapper .innerWrap {
  box-sizing: border-box;
  width: 100%;
  padding: 20px;
}

.innerLayerPopupWrapper .title {
  font-size: 0;
  overflow: hidden;
}

.innerLayerPopupWrapper.introPopup .contentsWrapper {
  max-width: 280px;
  margin: 0 auto;
  border-radius: 3px;
  overflow: hidden;
}

.innerLayerPopupWrapper.introPopup .contentsWrapper .imgWrap a {
  width: 100%;
  display: block;
}

.innerLayerPopupWrapper.introPopup .contentsWrapper .imgWrap a img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.innerLayerPopupWrapper.introPopup .contentsWrapper .closeWrap {
  position: relative;
  box-sizing: border-box;
  padding: 17px 15px 19px;
  height: 50px;
  background-color: #fff;
  border-top: 1px solid #ededed;
}

.innerLayerPopupWrapper.introPopup .contentsWrapper .closeWrap label {
  display: block;
  color: #2e2e2e;
  font-size: 0;
}

.innerLayerPopupWrapper.introPopup .contentsWrapper .closeWrap label input {
  width: 0;
  height: 0;
  padding: 0;
  margin: 0;
  visibility: hidden;
}

.innerLayerPopupWrapper.introPopup .contentsWrapper .closeWrap label input:checked + span:before {
  background-color: #979898;
}

.innerLayerPopupWrapper.introPopup .contentsWrapper .closeWrap label input:checked + span:after {
  display: block;
}

.innerLayerPopupWrapper.introPopup .contentsWrapper .closeWrap label span {
  position: relative;
  font-size: 14px;
  padding-left: 24px;
  line-height: 1;
}

.innerLayerPopupWrapper.introPopup .contentsWrapper .closeWrap label span:before {
  content: "";
  position: absolute;
  top: 2px;
  lef: 0;
  display: block;
  width: 14px;
  height: 14px;
  margin: 0;
  border-radius: 50%;
  background-color: #dddedf;
  vertical-align: top;
  outline: none;
}

.innerLayerPopupWrapper.introPopup .contentsWrapper .closeWrap label span:after {
  content: "";
  position: absolute;
  top: 4px;
  left: 4.5px;
  display: block;
  width: 4px;
  height: 6px;
  border: 1px solid #fff;
  border-top: 0;
  border-left: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: none;
}

.innerLayerPopupWrapper.introPopup .contentsWrapper .closeWrap .closeBtn {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  border: 0;
  width: 60px;
  height: 50px;
  background-color: transparent;
  font-size: 14px;
  color: #f8524a;
}

.innerLayerPopupWrapper.introPopup .contentsWrapper .closeWrap .closeBtn:active {
  background-color: rgba(238, 238, 238, 0.7);
}

.innerLayerPopupWrapper.videoProductPopup {
  text-align: center;
}

.innerLayerPopupWrapper.videoProductPopup .contentsWrapper {
  position: relative;
  max-width: 214px;
  margin: 0 auto;
  padding-top: 15px;
}

.innerLayerPopupWrapper.videoProductPopup .infoText {
  padding-top: 130px;
  padding-bottom: 20px;
  background: url("//ticketimage.interpark.com/TicketImage/uidev/mticket/images/common/component/icons_infoVideo.png") no-repeat 50% 0;
  background-size: auto 58%;
  font-size: 18px;
  line-height: 24px;
  color: #fff;
}

.innerLayerPopupWrapper.videoProductPopup .detailLink {
  display: inline-block;
  min-width: 120px;
  padding: 7px 10px;
  border-radius: 3px;
  border: 1px solid #fff;
  font-size: 14px;
  color: #fff;
}

.innerLayerPopupWrapper.videoProductPopup .detailLink span {
  line-height: 1;
}

.innerLayerPopupWrapper.videoProductPopup .detailLink:active {
  background-color: rgba(0, 0, 0, 0.1);
}

.innerLayerPopupWrapper.videoProductPopup .closeBtn {
  position: absolute;
  top: 0;
  right: 20px;
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: transparent;
  border: 1px solid #fff;
  outline: none;
  font-size: 0;
}

.innerLayerPopupWrapper.videoProductPopup .closeBtn:before, .innerLayerPopupWrapper.videoProductPopup .closeBtn:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 1px;
  height: 14px;
  margin: auto;
  background-color: #fff;
  pointer-events: none;
}

.innerLayerPopupWrapper.videoProductPopup .closeBtn:before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.innerLayerPopupWrapper.videoProductPopup .closeBtn:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.innerLayerPopupWrapper.videoProductPopup .closeBtn:active {
  background-color: rgba(0, 0, 0, 0.1);
}

.innerLayerPopupWrapper.videoProductPopup .closeBtn span {
  font-size: 0;
  overflow: hidden;
}

.shareBox {
  z-index: -1;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 25px;
  opacity: 0;
  box-sizing: border-box;
  white-space: nowrap;
  background: rgba(0, 0, 0, 0.85);
}

.shareBox.active {
  -webkit-animation: zoom .5s ease-in-out;
  animation: zoom .5s ease-in-out;
  z-index: 1000;
  opacity: 1;
}

.shareBox:before {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  content: "";
}

.shareBox .scrollBlock {
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.shareBox > div {
  z-index: 2;
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
}

.shareBox input.urlShare {
  width: 100%;
  height: 43px;
  padding: 0 50px 0 10px;
  box-sizing: border-box;
  color: rgba(255, 255, 255, 0.5);
  border: 1px solid #fff;
  border-radius: 43px;
  font-size: 12px;
  background: none;
}

.shareBox label.urlShare {
  position: absolute;
  width: 36px;
  height: 36px;
  margin: 3px -39px;
  text-indent: -9999px;
  background: url("//ticketimage.interpark.com/TicketImage/uidev/mticket/images/common/component/link.png") no-repeat;
  background-size: 100%;
}

.shareBox .icon {
  display: table;
  width: 100%;
  margin-bottom: 30px;
  margin-bottom: 5vh;
}

.shareBox .icon a {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.shareBox .icon a:active {
  background: none;
}

.shareBox img {
  width: 50px;
  height: 50px;
}

.shareBox .close {
  z-index: 102;
  position: absolute;
  right: 11px;
  top: 0;
  display: inline-block;
  width: 20px;
  height: 20px;
  padding: 20px;
  border: 0;
  background: none;
}

.shareBox .close span {
  position: absolute;
  z-index: -1;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  visibility: hidden;
}

.shareBox .close:before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1.5px;
  height: 20px;
  margin-left: -.75px;
  margin-top: -10px;
  background: #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}

.shareBox .close:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 1.5px;
  margin-top: -.75px;
  margin-left: -10px;
  background: #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}
